Subject: Re: [Simple] WGLC Review: draft-ietf-simple-chat-04

From: Adrian Georgescu <[email-masked]>
Date: Fri, 1 May 2009 14:05:47 +0200

Hi Mary,

The implementation we have developed so far acts like a simple MSRP  
mixer where all parties connect to without authorization. I am not  
able to confirm other call flows yet but our internal review did not  
show any show stoppers for implementing the other features described  
in the draft. For me they personally they all make sense and are  
achievable.

I do plan to implement the features described int he draft, yet I have  
no estimation for when it will be finished.

Regards,
Adrian

On Apr 30, 2009, at 6:49 PM, Mary Barnes wrote:

> Excellent - so do the call flows align with what you have in your
> implementation or do you see any potential gaps?
>
> Thanks,
> Mary.
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On  
> Behalf
> Of Adrian Georgescu
> Sent: Thursday, April 30, 2009 4:01 AM
> To: [email-masked]
> Subject: Re: [Simple] WGLC Review: draft-ietf-simple-chat-04
>
>> Date: Tue, 21 Apr 2009 18:26:19 -0500
>> From: "Mary Barnes" <[email-masked]>
>> Subject: [Simple] WGLC Review:  draft-ietf-simple-chat-04
>> To: "Simple WG" <[email-masked]>
>> Cc: [email-masked]
>> Message-ID:
>>
> <[email-masked]>
>> Content-Type: text/plain;	charset="us-ascii"
>>
>> Document: draft-ietf-simple-chat-04
>> Reviewer: Mary Barnes
>> Review Date: April 21, 2009
>> WGLC LC End Date: April 27, 2009
>>
>> Summary: On the right track but needs a good bit more work prior to
>> progressing.
>>
>> General comments/questions/caveats:
>> -----------------------------------
>> 1) Caveat and comments: I am not an MSRP expert and the doc really
>> needs review by one prior to forwarding, in particular with regards  
>> to
>
>> ensuring normative protocol changes are correct. Obviously, if Ben is
>> the PROTO shepherd, that should cover it.  However, my personal
>> opinion is the doc needs a couple more detailed reviews, or at a
>> minimum feedback that folks believe the document is ready,  since it
>> is standard's track.
>>
>> 2) General question: Does anyone have a implementation of MSRP chat?
>
> http://chatserver.ag-projects.com
>
> Adrian
>
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/simple